html, body {
	margin: 0;
	padding: 30px;
	text-align: center;
	font-family: arial, Helvetica, sans-serif;
	font-size: 14px;
	color: white;
	background: #fff /*url("/Images/border.jpg") repeat-y center;*/
}
img {
	border: 0;
}



a {
	text-decoration: none;
	color: #428cfe;
	font-weight: bold;
	
}
a:hover {
	text-decoration: none;
	color: #428cfe;
	background-color: #02569e;
	
}

#map-canvas {   width: 900px;
   margin: 0 auto;
  text-align: center;
 }


/*secondary menu styling ---------*/

#sec a {
	text-decoration: none;
	color: #428cfe;
	font-weight: bold;
	border-bottom: 2px solid #fff;
}
#sec a:hover {
	text-decoration: none;
	color: #428cfe;
	background-color: #fff;
		border-bottom: 2px solid red;
}

.chosen a {background-color: #fbf55c; }


/*---------- list styling ----------*/
#list, #list ul {
list-style-type: none;
padding: 0px;
margin: 3px;
}
#list li {
cursor: pointer;
background: #94C5EB;
border-bottom: 1px solid #444;
border-left: 5px solid #94C5EB;

}

#list li:hover{
cursor: pointer;
background: #3366CC;
color: #FFF;
border-left: 5px solid #FF0000;

}

#list li a:hover {
cursor: pointer;
color: #FFF;
}

#list li a {
cursor: pointer;
color: #FFF;
}

#list li a:hover {
cursor: pointer;
background: #3366CC;
color: #FFF;

}


#list li a { text-decoration: none; }
#list > li > a {
padding: 0px 0px;
font-weight: bold;
color: #003399;
}


#list li a:hover { text-decoration: none; }
#list > li > a:hover {
padding: 0px 0px;

}

#list li li {
cursor: auto;
border: 0;
padding: 0 14px;
color: #02569e;
background-color: #dddddd;
border-left: 5px solid #dddddd;;
}

#list li li:hover{
cursor: pointer;
background-color: #dddddd;
color: #02569e;
border-left: 5px solid #dddddd;;

}


/*---------- Divs ----------*/
#header {
/*background: url("banner.jpg") no-repeat center;
	 background: url("newlook/Images/header4.jpg") no-repeat center;
  background: url("xmas2011_banner.png") no-repeat center;*/
	border: none;
	height: 250px;
	width: 1000px;
	margin: 0 auto;
	color: #00aeef;
	
}

#header2 {
/*background: url("banner.jpg") no-repeat center;
	 background: url("newlook/Images/header4.jpg") no-repeat center;
  background: url("xmas2011_banner.png") no-repeat center;*/
	border: none;
	height: 100px;
	width: 1000px;
	margin: 0 auto;
	color: #00aeef;
	
}

#text {
/*background: url("banner.jpg") no-repeat center;
	 background: url("newlook/Images/header4.jpg") no-repeat center;
  background: url("xmas2011_banner.png") no-repeat center;*/
	border: none;
	height: 30px;
	width: 1000px;
	margin: 0 auto;
	color: #00aeef;
	
}

.red
{ color: #red;
}


#navtopcontainer {
-moz-border-radius: 15px;
border-radius: 15px;
	width: 1000px;
	overflow: hidden;
	text-align: left;
	font: 90% Tahoma, Helvetica, sans-serif;
	margin: 0px auto;
	background-color: #1f34b3;
}
#navtopcontainerspace {
	width: 1000px;
	overflow: hidden;
	text-align: left;
	font: 90% Tahoma, Helvetica, sans-serif;
	margin: 0px auto;
	background-color: #fff;
}
#container {
	width: 1000px;
	overflow: hidden;
	text-align: left;
	font: 90% Tahoma, Helvetica, sans-serif;
	margin: 0px auto;
	background-color: #fff;
	color: #02569e;
}
* html #container {
	overflow: visible;
}

/*---------- Main text L & R ----------*/
#lefttext {
-moz-border-radius: 15px;
border-radius: 15px;
float: left;
	width: 950px;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 10px;
	background:url('anchor_background.jpg') repeat-y ;
/*background-color: #cbebf7;*/
color: #02569e;
	}


#righttext {
-moz-border-radius: 15px;
border-radius: 15px;
background-color: #02569e;
color: #fff;
	float: right;
	width: 35px;
	height: 500px;
	padding-top: 5px;
	padding-left: 15px;
	
}

/*---------- Navigation Menu ----------*/
#topmenu {
-moz-border-radius: 15px;
border-radius: 15px;
  width: 900px;
  height: 25px;
  margin: 0 auto;
  text-align: center;
  font: 14px arial;
}

#topmenu ul {
  padding: 0px;
  margin: 0px; 
	list-style-type: none;
	margin: 0 auto;
}

#topmenu li {
	float:left;
}

#topmenu a {
	display:block;
	height:25px;
	width: 110px;
	color: #a4dff6;
	text-align:center;
	line-height:25px;
	text-decoration:none;
	font-family:"trebuchet MS", sans-serif;
} 

#topmenu a:hover {
	background: #a4dff6 no-repeat right top;
	color: #013ab9;
}

/*---------- Footer ----------*/
#footer {
-moz-border-radius: 15px;
border-radius: 15px;
	height: 25px;
	margin: 0 auto;
	font-size: 100%;
	text-align: center;
	width: 1000px;
	background-color: #1f34b3;
font-family:"trebuchet MS", sans-serif;
}